# Uses of Class
it.tdlight.jni.TdApi.SavedMessagesTags

## Uses of TdApi.SavedMessagesTags in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.SavedMessagesTags
Modifier and Type
Field
Description
`TdApi.SavedMessagesTags`
TdApi.UpdateSavedMessagesTags.`tags`
The new tags.
Constructors in it.tdlight.jni with parameters of type TdApi.SavedMessagesTags
Modifier
Constructor
Description
``
`UpdateSavedMessagesTags(long savedMessagesTopicId, TdApi.SavedMessagesTags tags)`
Tags used in Saved Messages or a Saved Messages topic have changed.